<?php
  //Envia a HTTPS
  /*
  if( $SiteSel == 1 ){
  	if(empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == "off"){
      	$redirect = 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
      	header('HTTP/1.1 301 Moved Permanently');
      	header('Location: ' . $redirect);
      	exit();
  	}
  }
  */

  //Config
  $SiteName 		= "Kontakt Business";
  $SiteNameFoot = "Kontakt Business";
  $Url 					= "https://onecodedigital.com/sandbox/kontakt-business/app";
  $RootServer 	= $_SERVER['DOCUMENT_ROOT']."/sandbox/kontakt-business/app";

  //Base de Datos
  $hostname_conexion = "localhost";
  $database_conexion = "onecoded_KB_ADN";
  $username_conexion = "onecoded_KB_ADN";
  $password_conexion = "MJ;QQs+}Bhu&";

?>
